According to http://bugzilla.kernel.org/show_bug.cgi?id=11434 it seems
that even 2.6.26.3 should'nt be considered as reliable without patches
linked there.

I'll try to see if I can rebuild a kernel with those patches included,
test it and report back.

Cheers,
--
Yves-Alexis

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEABECAAYFAkjYAnsACgkQTUTAIMXAW65/swCgh1PdNNw4g4RmweEsPgNNwa3H
pGAAoKLZ3E9DqKk4lBmmMgAvdg28+mJ1
=vpSD
-----END PGP SIGNATURE-----